cURL
curl --request GET \ --url https://api.logfleet.io/api/v1/stream/sessions \ --header 'Authorization: Bearer <token>'
{ "sessions": [ { "session_id": "<string>", "agent_id": "<string>", "status": "pending", "bytes_streamed": 123, "log_lines_count": 123, "started_at": "2023-11-07T05:31:56Z", "stopped_at": "2023-11-07T05:31:56Z", "stop_reason": "<string>" } ] }
Returns all active streaming sessions for the organization
Documentation IndexFetch the complete documentation index at: https://docs.logfleet.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.logfleet.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT token obtained from /auth/login
Active sessions
Show child attributes